:root, [data-bs-theme=light] {
  --bs-primary: #4D93BF;
  --bs-primary-rgb: 77,147,191;
  --bs-primary-text-emphasis: #132530;
  --bs-primary-bg-subtle: #dbe9f2;
  --bs-primary-border-subtle: #b8d4e5;
  --bs-secondary: #C7AF83;
  --bs-secondary-rgb: 199,175,131;
  --bs-secondary-text-emphasis: #322c21;
  --bs-secondary-bg-subtle: #f4efe6;
  --bs-secondary-border-subtle: #e9dfcd;
  --bs-font-sans-serif: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  --bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
  --bs-body-font-family: var(--bs-font-sans-serif);
  --bs-link-color: #C7AF83;
  --bs-link-color-rgb: 199,175,131;
  --bs-link-hover-color: #958362;
  --bs-link-hover-color-rgb: 149,131,98;
  --bs-link-decoration: none;
  --bs-link-hover-decoration: none;
}

.btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #4D93BF;
  --bs-btn-border-color: #4D93BF;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #417da2;
  --bs-btn-hover-border-color: #3e7699;
  --bs-btn-focus-shadow-rgb: 166,201,223;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #3e7699;
  --bs-btn-active-border-color: #3a6e8f;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #4D93BF;
  --bs-btn-disabled-border-color: #4D93BF;
}

.btn-outline-primary {
  --bs-btn-color: #4D93BF;
  --bs-btn-border-color: #4D93BF;
  --bs-btn-focus-shadow-rgb: 77,147,191;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #4D93BF;
  --bs-btn-hover-border-color: #4D93BF;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #4D93BF;
  --bs-btn-active-border-color: #4D93BF;
  --bs-btn-disabled-color: #4D93BF;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #4D93BF;
}

.btn-secondary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #C7AF83;
  --bs-btn-border-color: #C7AF83;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #a9956f;
  --bs-btn-hover-border-color: #9f8c69;
  --bs-btn-focus-shadow-rgb: 227,215,193;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #9f8c69;
  --bs-btn-active-border-color: #958362;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #C7AF83;
  --bs-btn-disabled-border-color: #C7AF83;
}

.btn-outline-secondary {
  --bs-btn-color: #C7AF83;
  --bs-btn-border-color: #C7AF83;
  --bs-btn-focus-shadow-rgb: 199,175,131;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #C7AF83;
  --bs-btn-hover-border-color: #C7AF83;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #C7AF83;
  --bs-btn-active-border-color: #C7AF83;
  --bs-btn-disabled-color: #C7AF83;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #C7AF83;
}

a {
  text-decoration: var(--bs-link-decoration);
}

a:hover {
  text-decoration: var(--bs-link-hover-decoration);
}
